set term postscript enhanced color eps font ',18'

# set pm3d map corners2color c4 clip1in

filename ='mhmax_HBwithLHCchisq.dat'
filename_out ='mhmax_HBwithLHCchisq_comb.eps'

set xrange [90.:1000.]
set yrange [1.:60.]

set view map

set size 0.7,1
# set size 1.,0.8


# set palette rgbformulae 30,31,32
# set zrange [0.:20.]
# set cbrange [0.:20.]

set grid

set xlabel 'M_A [GeV]'
set ylabel 'tan{/Symbol b}'

set output filename_out

set key Left reverse box width 0 at 1000, 60.0 opaque font ',14'
# set key Left reverse box width 0 right outside opaque font ',14'

plot filename u ($4):((($18)==1) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "red" t "h", \
     filename u ($4):((($18)==2) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "blue" t "H", \
     filename u ($4):((($18)==3) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "yellow" t "h+H", \
     filename u ($4):((($18)==4) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "orange" t "A", \
     filename u ($4):((($18)==5) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "magenta" t "h+A", \
     filename u ($4):((($18)==6) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "black" t "H+A", \
     filename u ($4):((($18)==7) ? ($5) : 1/0)  ps 1.1 pt 5 lc rgb "green" t "h+H+A"     
	 